@import 'index.scss';

:host {
    @include flex-row;
    align-items: center;
    justify-content: center;
    height: 20px;
    width: 20px;
    border: 2px solid $orange;
    border-radius: 2px;

    &.active {
        background-color: $orange;
        background-image: url('src/assets/img/check.svg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: 70%;
    }

    input {
        opacity: 0;
        height: 20px;
        width: 20px;
        margin: 0;
    }
}